Bug 221252 - Missing Component
Missing Component
Product: Fedora
Classification: Fedora
Component: zope (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Steffan
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2007-01-03 05:12 EST by Michael Loeblich
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2007-01-06 04:23:03 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Michael Loeblich 2007-01-03 05:12:20 EST
Description of problem:
Cannot run FC6-extras packet zope-2.9.5-1.fc6 out of the box because
of missing component Five at path /usr/lib/zope/lib/python/Products.

Get http://codespeak.net/z3/five/release/Five-1.4.2.tgz, unpack
and put in place.

How reproducible:
After creating a zope-Instance ...
host# /usr/lib/zope/bin/mkzopeinstance.py
... we make the first-time start: ...
zope% /path/to/instance/bin/runzope
... and the script tells about missing Five Product.
Comment 1 Jonathan Steffan 2007-01-03 12:36:44 EST
Thanks for the report. Currently the Plone package provides Five. There have
been conflicts with zope and plone requiring different version of Five and with
the release of Plone 2.5.1, Five was needed from the Plone source. As it is not
the best solution to depend on the plone package if really what is needed are
the zope bits. After some discussion it looks like Five will be split out into
another package.
Comment 2 Jonathan Steffan 2007-01-06 04:23:03 EST

Note You need to log in before you can comment on or make changes to this bug.